Subject: Antivirus Utility found the VBS/LoveLetter@MM virus

From: Anti-Virus Utility <[email-masked]>
Date: Tue, 6 Feb 2001 18:54:57 -0500

Antivirus Utility for Exchange found Very Funny.vbs infected with the
VBS/LoveLetter@MM virus. The file is currently Deleted.  The message, "
fwd: Joke", was
sent from River Lin  and was discovered in IMC Queues\Inbound
located at EMAIL/NA1/WHQ-MSGRTR-01.